标签:axios

Web前端

Vue 兼容 ie9 的全面解决方案

光仔December 发布于 2018-06-20

前言 背景情况 vue – 2.5.11 vue-cli 使用模板 webpack-simple http请求:axios Vue 官方对于 ie 浏览器版本兼容情况的描述是 ie9+,即是 ie9 及更高的版本。经过测试,Vue 的核心框架 vuejs 本身,以及生...

阅读(115)评论(0)赞 (1)